.fund-intro-container {
  width: min(1460px, 100%);
  height: auto;
  margin: auto;
  padding: 0 30px;
}

.fund-intro-container .fund-intro-header-box {
  width: 100%;
  display: grid;
  gap: 40px;
  text-align: center;
  justify-items: center;
}

.fund-intro-header-box .fund-intro-title {
  font-size: 48px;
  font-weight: 600;
  color: #111111;
}

.fund-intro-search-box {
  position: relative;
  width: min(680px, 100%);
}

.fund-intro-search-box input {
  width: 100%;
  height: 60px;
  border-radius: 10px;
  color: #111111;
  font-size: var(--font-m);
  border: 2px solid var(--default-color);
  padding: 0 30px;
}

.fund-intro-search-box img {
  position: absolute;
  width: 24px;
  height: 24px;
  top: 50%;
  right: 20px;
  transform: translate(-50%, -50%);
  cursor: pointer;
}

.fund-intro-container .fund-intro-body-box {
  /* min-width: 1634px; */
  background: #fff;
  padding: 40px 40px;  
  border-radius: 32px;
  margin-top: 50px;
  box-shadow: var(--shadow);
}

.fund-intro-container .selected-category-box {
  margin-top: 70px;
}

.selected-category-box .selected-category-title {
  font-size: var(--font-xxl);
  color: #5e5e5e;
}
.selected-category-box .selected-category-title span {
  color: var(--default-color);
  font-weight: 600;
}

.selected-category-box .category-body-box {
  display: grid;
  gap: 20px;
  margin-top: 30px;
}

.category-body-box .category-items {
  background-color: #fff;
  padding: 33px 40px;
  border-radius: 15px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 30px;
  box-shadow: var(--shadow);
  transform: translateY(30px);
  transition: all 0.5s ease;
  opacity: 0;
}

.category-items.show {
  opacity: 1;
  transform: translateY(0);
}

.category-items .category-item-box {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
}

.category-items .category-img-box {
  display: flex;
  align-items: center;
  gap: 20px;
  position: relative;
}
.category-img-box .img {
	width: 64px;
	height: 64px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.category-img-box img {
  max-width: 100%;
}

.category-items-text {
  font-size: var(--font-l);
  color: #5e5e5e;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  /*white-space: nowrap;*/
  text-overflow: ellipsis;
  flex: 1;
}

.category-img-box .category-img-text {
  font-size: 22px;
  color: #1e1e1e;
  overflow: hidden;
  width: 375px;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.category-items .category-items-btn-box {
  /* width: 100%; */
  position: relative;
}

.category-items-btn-box button {
  background: var(--secondary-color);
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  border-radius: 15px;
  font-size: var(--font-l);
  font-weight: 500;
  height: 64px;
  width: 150px;
}
.category-items-btn-box button:before {
	content: '';
	display: inline-block;
	width: 20px;
	height: 18px;
	background: url('/resources/ottcms/newImg/btn-heart.png') no-repeat center / 100%;
}
.category-items-btn-box button:hover {
	background: var(--point-color);
}
.category-items-btn-box button:hover:before {
  background-image: url('/resources/ottcms/newImg/btn-heart-fill.png');
  filter: invert(1);
}

@media (max-width: 1024px) {
  .fund-intro-container .fund-intro-title {
    font-size: 30px;
  }

  .fund-intro-search-box {
    min-width: 400px;
  }
  .fund-intro-search-box input {
    height: 50px;
  }

  .category-body-box .category-items {
    padding: 30px 70px;
    display: grid;
    gap: 30px;
    justify-items: center;
  }

  .category-img-box .category-img-text {
    font-size: 20px;
  }

  .category-items-text {
    margin-left: 0px;
  }

  .category-items .category-item-box {
    display: grid;
    gap: 30px;
  }
  .category-items .category-img-box {
    display: grid;
  }
  .category-items-text {
    max-width: max-content;
  }

  .category-img-box .category-img-text {
    width: auto;
  }
}

@media (max-width: 768px) {
  .fund-intro-container .fund-intro-title {
    font-size: 25px;
  }

  .fund-intro-search-box {
    min-width: 300px;
  }
  .fund-intro-search-box input {
    height: 30px;
  }
  .fund-intro-search-box img {
    right: 15px;
  }

  .category-img-box .category-img-text {
    font-size: 15px;
  }
}
